my-tabs, .my-tabs {

  @my-tabs-border-color: @thick-separator-color;
  @my-tabs-active-border-color: @selector-highlight-color;
  @my-tabs-font-color: #999;
  @my-tabs-active-font-color: @font-color-base;

  //height: 42px;
  //min-height: 42px;

  //margin-bottom: @pane-margin;

  //margin-top: 6px;
  //margin-bottom: 1px;
  > .nav-tabs {
    margin: 0;
    //padding-left: 12px;
    //padding-right: 12px;
    border-bottom-width: @thick-separator-width;
    border-color: @my-tabs-border-color;
    //box-shadow: 0px 1px 0 0 lighten(@brand-primary, 50%);

    > li {
      //background-color: white;
      margin-bottom: -(@thick-separator-width);

      > a {
        padding-left: @padded-horizontal;
        padding-right: @padded-horizontal;
        //box-shadow: none;
        //padding-bottom: 8px;
      }
    }

    > li > a,
    > li > a:focus {
      color: @my-tabs-font-color;
      //background-color: lighten(aliceblue, 2%);
      .box-shadow(inset 0 -(@thick-separator-width) 0 @my-tabs-border-color);

      &:hover {
        color: @my-tabs-active-font-color;
        .box-shadow(inset 0 -(@thick-separator-width) 0 @my-tabs-border-color); // needed for overwrite
        //.box-shadow(inset 0 -(@thick-separator-width) 0 @brand-primary);
      }
    }

    > li.active > a,
    > li.active > a:focus,
    > li.active > a:hover,
    > li.active > a:hover:focus {
      color: @my-tabs-active-font-color;
      .box-shadow(inset 0 -(@thick-separator-width) 0 @my-tabs-active-border-color);
    }

    > li.disabled > a,
    > li.disabled > a:focus,
    > li.disabled > a:hover,
    > li.disabled > a:hover:focus {
      .box-shadow(inset 0 -(@thick-separator-width) 0 @my-tabs-border-color);
      color: lighten(@my-tabs-font-color, 15%);
    }
  }
}